/*
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.ttf');
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Regular.eot');
  src: url('../fonts/OpenSans-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Italic.eot');
  src: url('../fonts/OpenSans-Italic.ttf');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Open Sans SemiBold';
  src: url('../fonts/OpenSans-Semibold.eot');
  src: url('../fonts/OpenSans-Semibold.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans Condensed';
  src: url('../fonts/OpenSans-CondBold.ttf');
  src: url('../fonts/OpenSans-CondBold.eot');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans Extra Bold';
  src: url('../fonts/OpenSans-ExtraBold.eot');
  src: url('../fonts/OpenSans-ExtraBold.ttf');
  font-weight: bold;
  font-style: normal;
}
*/
html {
  height: auto !important;
}
body {
  font-size: 14px;
  height: 100%;
  overflow-x: hidden;
}
.fullwidth{max-width:100%}

.fndsa_color_gray {
  color: #555;
}
.orbit-bullets {
  top: -20px;
}
.button.radius {
  border-radius: 5px;
}
a.button.fndsa_button_outline.radius.fndsa_download {
  text-transform: uppercase;
  margin:0.5rem;
}
a.button.fndsa_button_outline.radius.fndsa_download img {
  height: 15px;
}
.primary {
  text-transform: uppercase;
  background: #ef7a37;
  color: #FFF;
  border-radius: 5px;
  font-size: 13.5pt !important;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}
.paddbot {
  padding-bottom: 25px;
}
.text-pad {
  padding-left: 15px;
}
.alignbase {
  vertical-align: baseline;
}
.alingbot {
  vertical-align: bottom;
}
#fndsa_menu {
  background: #FEFEFE;
}
#fndsa_menu nav.top-bar {
  /*height: auto;*/
  background: #FEFEFE;
  margin: 1em auto;
}
#fndsa_menu nav section li {
  background: inherit;
}
#fndsa_menu nav section ul li a {
  color: #505050;
  text-transform: uppercase;
  font-size: 0.8em;
  background: inherit;
  padding: 0.2em 1.2em;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
}
#fndsa_menu .primary {
  text-transform: uppercase;
  background: #ef7a37;
  color: #FFF;
  border-radius: 3px;
  font-size: 1em !important;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}
.tab-bar .left-small {width:150px}
.top-bar .toggle-topbar.menu-icon a {
  color: #CCC;
}
.top-bar .toggle-topbar.menu-icon a span::after {
  box-shadow: 0 0 0 1px #CCC, 0 7px 0 1px #CCC, 0 14px 0 1px #CCC;
}
.top-bar.expanded .title-area {
  background: inherit;
}
.top-bar.expanded .top-bar-section ul {
  padding:2em;
}
.top-bar.expanded .top-bar-section ul li {
  margin:1em 0;
}
.right-small, .left-small {border:none}

#fndsa_menu .top-bar.expanded .fndsa_primary_correct{
  padding:inherit;
  text-align:center;
}
#popup {
  padding-bottom: 10px;
}
#popup ul {
  list-style: none !important;
}
#popup li {
  width: 97%;
  clear: both;
  font-family: "Open Sans";
  font-weight: 600;
  color: #505050;
}
#popup p {
  margin-top: 25px;
  display: inline-block;
}
#popup a.button.plein {
  background-color: #EF7A37;
  color: white;
  border: none;
}
#popup a.button {
  font-family: "Open Sans";
  font-weight: 600;
  float: right;
  background: transparent;
  color: #EF7A37;
  border: 1px solid #EF7A37;
  border-radius: 5px;
  width: 240px;
}
#popup a.button span {
  font-size: 13px;
  display:block;
}
#fndsa_player {margin-bottom:2em;background-color:black}
#fndsa_qui_aidons_nous h1,
#fndsa_lactualite h1 {
  color: #CCC;
  text-transform: uppercase;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 2em;
}
#fndsa_blocs_color_actualites{
  margin: 2em auto !important;
}
.fndsa_actu_foyer {
  line-height: 1em;
  width: 200px;
}
.fndsa_actu_foyer > span {
  width: 80%;
  text-align: right;
  padding: 0 0.4em;
  text-transform: uppercase;
  font-family: 'Open Sans';
  font-weight: bold;
  font-size: 10px;
  color: #a8a8a8;
}
.fndsa_actu_foyer img {
  width: 20%;
}
.bouton-baniere {padding:0 1em}
.bouton-baniere a {border: solid 2px #FFF;}
.module-image-box {background-position: 50%;background-repeat: no-repeat;background-size:cover;-webkit-background-size: cover;margin-bottom: 2em;padding-bottom:2rem}
/*@media only screen and (max-width:64.063em) {*/
  /*.module-image-box {*/
    /*background-size:100%;*/
    /*}*/
    /*}*/
    .module-image-box h2 {font-family: "Open Sans", sans-serif;font-size: 30px;color: #FFF;text-transform: uppercase;margin-top: 0;margin-bottom: 1em !important;}
    .module-image-box ul.button-group li.bouton-baniere a {border: solid 2px #FFF;background: none;text-transform:uppercase;padding: 1rem 5rem;}

    #fnda_histoires_p p{
      font-size: 17px;
      font-family: "Open Sans", sans-serif;
    }
    #fnda_histoires_p .fndsa_aidons_bold{
      font-size: 20px;
      font-family: "Open Sans", sans-serif;
    }
    #fndsa_histoires .fndsa_histoire {
      text-align: center;
      padding-bottom: 1.5em;
    }
    #fndsa_histoires .fndsa_histoire a.button {
      margin: 1em;
      background: none;
      border: solid 1px #CCC;
    }
    #fndsa_histoires .fndsa_histoire.fndsa_left h3,
    #fndsa_histoires .fndsa_histoire.fndsa_left a.button {
      color: purple;
    }
    #fndsa_histoires .fndsa_histoire.fndsa_middle h3,
    #fndsa_histoires .fndsa_histoire.fndsa_middle a.button {
      color: lightgreen;
    }
    #fndsa_histoires .fndsa_histoire.fndsa_right h3,
    #fndsa_histoires .fndsa_histoire.fndsa_right a.button {
      color: pink;
    }
    #fndsa_don {
      margin-top: 3em;
      margin-bottom: 3em;
    }
    #fndsa_footer_index,
    #fndsa_mission_bluebox,
    .fndsa_mission {
      padding: 4em 0;
      text-transform: uppercase;
      text-align: center;
    }
    #fndsa_footer_index h2,
    #fndsa_mission_bluebox h2,
    .fndsa_mission h2 {
      font-family: "Open Sans", sans-serif;
      font-size: 30px;
      color: #FFF;
    }
    #fndsa_footer_index h2.fndsa_bold,
    #fndsa_mission_bluebox h2.fndsa_bold,
    .fndsa_mission h2.fndsa_bold {
      font-size: 35px;
      font-family: "Open Sans", sans-serif;
      font-weight: bold;
    }
    #fndsa_footer_index p,
    #fndsa_mission_bluebox p,
    .fndsa_mission p {
      color: #FFF;
    }
    #fndsa_footer_index .outline,
    #fndsa_mission_bluebox .outline,
    .fndsa_mission .outline {
      border: solid 2px #FFF;
      background: none;
    }
    #fndsa_background_pictures {
      overflow: hidden;
      background-image: url(../img/toit2.png), url(../img/avenir2.png);
      background-position: 0% 50%, 100% 50%;
      background-repeat: no-repeat, no-repeat;
      background-size: 50%, 50%;
      height: 400px;
    }
    #fndsa_background_pictures .fndsa_background_pictures_left > div,
    #fndsa_background_pictures .fndsa_background_pictures_right > div {
      height: 400px;
      margin-top: 150px;
      text-align: center;
    }
    #fndsa_background_pictures .fndsa_background_pictures_left > div h4,
    #fndsa_background_pictures .fndsa_background_pictures_right > div h4 {
      text-transform: uppercase;
      font-family: "Open Sans", sans-serif;
      font-size: 25px;
      color: #fff !important;
    }
    @media only screen and (max-width:64.063em) {
      /*#fndsa_background_pictures .fndsa_background_pictures_left > div,*/
      /*#fndsa_background_pictures .fndsa_background_pictures_right > div {*/
        /*margin-top: 150px;*/
        /*}*/
        #fndsa_background_pictures {
          background: none;
          height: auto;
        }
        .fndsa_background_pictures_left {
          background-image: url(../img/toit2.png);
        }
        .fndsa_background_pictures_right {
          background-image: url(../img/avenir2.png);
        }
        #fndsa_background_pictures .fndsa_background_pictures_left > div,
        #fndsa_background_pictures .fndsa_background_pictures_right > div {
          height: auto;
          margin-top: 80px;
          margin-bottom: 80px;
        }
        #fndsa_background_pictures .fndsa_background_pictures_left > div h4,
        #fndsa_background_pictures .fndsa_background_pictures_right > div h4 {
          font-size: 19px;
        }
      }
      .fndsa_background_blue {
        background: #0290BD;
      }
      .fndsa_background_green {
        background: url(../img/bricabrac.png) no-repeat;
        background-position: 50%;
        background-size: cover;
        margin-bottom: 2em;
      }
      .fndsa_bold {
        margin-bottom: 2em;
        font-weight: bolder;
        font-size: 2em;
      }
      .fndsa_aidons_bold {
        font-weight: bolder;
      }
      #fndsa_table {
        padding-bottom: 2em;
      }
      #fndsa_table .fndsa_star {
        padding: 6em;
      }
      #fndsa_table .fndsa_star p {
        margin: 0;
        text-align: center;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        transform: translateY(30%);
      }
      #fndsa_table .fndsa_star:after {
        border-right: 1px solid #ccc;
      }
      #fndsa_table .fndsa_box_wrapper {
        margin: 4em 0;
        background: #FEFEFE;
        border: solid 2px #CCC;
        border-radius: 10px;
      }
      #fndsa_table .fndsa_box {
          margin: 1em 0;
      }
      #fndsa_table .fndsa_box.first {border-right: 1px solid #DDDDDD;}

      #fndsa_table .fndsa_box .fndsa_infographie_value {
        font-family: "Open Sans", sans-serif;
        font-size: 30px;
        text-transform: uppercase;
        color: #0290bd;
        margin: 0;
        line-height: 30px;
      }
      #fndsa_table .fndsa_box .fndsa_infographie_label {
        font-size: 16px;
        font-family: "Open Sans", sans-serif;
        color: #0290bd;
        margin-bottom:0;
      }
      .fndsa_item .fndsa_item_line {padding:3rem 2rem 3rem 6.6rem}
      .fndsa_item .fndsa_item_line.repas {padding:3rem 2rem 3rem 7.6rem}
      .fndsa_item .fndsa_item_line.benevolat {padding:3rem 6.6rem 3rem 2rem}
      .fndsa_item .fndsa_item_line.sante {padding:3rem 6.6rem 3rem 2rem}
      /*#fndsa_table .fndsa_box .fndsa_item .fndsa_item_line.benevolat .fndsa_infographie_value {font-size: 32pt;}*/
      /*#fndsa_table .fndsa_box .fndsa_item .fndsa_item_line.benevolat .fndsa_infographie_line_height{line-height:1.2}*/
      /*#fndsa_table .fndsa_box .fndsa_item .fndsa_item_line.benevolat .fndsa_infographie_label.fndsa_infographie_line_height{line-height:0}*/

      .fndsa_infographie_line_height{line-height:1}
      .fndsa_item.first {border-bottom: 1px solid #DDDDDD;}
      #fndsa_lactualite .fndsa_lactualite_box_wrapper {
        padding: 1em;
        position:relative;
      }

      #fndsa_lactualite .fndsa_lactualite_box_wrapper .fndsa_lactualite_box {
        background: #f9f9f9;
        border-radius: 3px;
        padding: 2em;
      }
      #fndsa_lactualite .fndsa_lactualite_box_wrapper .fndsa_lactualite_box hr {
        border: solid 2px #FFF;
        margin: 1em;
      }
      #fndsa_lactualite .fndsa_lactualite_box_wrapper .fndsa_lactualite_box_full_image {
        border-radius: 3px;
        overflow: hidden;
      }
      #fndsa_lactualite .fndsa_lactualite_box_wrapper .fndsa_lactualite_box_full_image > img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
      .fndsa_lactualite_box_more, #fndsa_lactualite .fndsa_lactualite_box_wrapper .fndsa_lactualite_box_full_image .fndsa_lactualite_box_more, #fndsa_lactualite .fndsa_lactualite_box_wrapper .fndsa_lactualite_box_more  {
        bottom: 2em;
        right: 0;
        left: 0;
        position: absolute;
        text-align: center;
      }
      #fndsa_lactualite .fndsa_lactualite_box_wrapper .fndsa_lactualite_box_title {
        text-align: center;
        color: #0290bd;
        text-transform: uppercase;
        font-size: 14px;
        font-family: "Open Sans", sans-serif;
        font-weight: bold;
      }
      #fndsa_lactualite .fndsa_lactualite_box_wrapper .fndsa_lactualite_box_content {
        text-align: center;
        color: #777;
      }
/*
#fndsa_lactualite .fndsa_lactualite_box_wrapper .fndsa_lactualite_box_more {
  padding-top: 1em;
  text-align: center;
  position: absolute;
  bottom:0
}
*/
#fndsa_lactualite .outline {
  color: #CCC;
  border: solid 2px #CCC;
  background: none;
}
.fndsa_margin {
  margin: 4em;
}
.fndsa_33 {
  display: inline-block;
  width: 33.3%;
}
.fndsa_star {
  position: absolute;
  top: 33%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
#fndsa_pageinterieure_sidebar {
  position: fixed;
  left:0;
  width: 280px;
  background: #fafafa;
  height: 100%;
  overflow-y: auto;
}
#fndsa_pageinterieure_sidebar h1 {
  padding-left: 2rem;
  margin-top: 50px;
}
#fndsa_pageinterieure_sidebar .heart  {
  left: 10px;
  top: 20px;
}
#fndsa_pageinterieure_sidebar .heart img {
  width:80%
}
#fndsa_pageinterieure_sidebar .heart_line_top {
  font-family: 'Open Sans';
  font-size:0.8rem;
  margin-left: 30px !important;
}
#fndsa_pageinterieure_sidebar div.fndsa_button_wrapper {
  text-align: center;
  padding: 2em 2em 0;
}
#fndsa_pageinterieure_sidebar .side-nav {
  margin-left: 0.5em;
}
#fndsa_pageinterieure_sidebar div.fndsa_button_wrapper .button.primary {
  padding: 1em 1em;
  width:100%
}
#fndsa_pageinterieure_sidebar div.fndsa_button_wrapper .button p {
  margin: 0;
  line-height: 1.3;
}
#fndsa_pageinterieure_sidebar div.fndsa_button_wrapper .button .fndsa_100securise {
  font-family: sans-serif;
  font-size: 10px;
  font-weight: bold;
  text-transform: none;
}
#fndsa_pageinterieure_sidebar .fndsa_submenu {
  font-family: "Open Sans";
  font-weight: normal;
  text-transform: uppercase;
  color: #3e3e3e;
}
#fndsa_pageinterieure_sidebar .fndsa_submenu:hover {
  color: #0290bd;
}
#fndsa_pageinterieure_sidebar .fndsa_submenu.active {
  color: #0290bd;
}
#fndsa_pageinterieure_sidebar li.fndsa_sumenu_item {
  margin-bottom:0.2rem;
}
#fndsa_pageinterieure_sidebar .fndsa_sumenu_item a{
  font-family: "Open Sans";
  font-weight: normal;
  text-transform: none;
  color: #3e3e3e;
  padding: 0 0 0 20px;
  font-size: 90%;
}
#fndsa_pageinterieure_sidebar .fndsa_sumenu_item a:hover {
  color: #0290bd;
}
#fndsa_pageinterieure_content {
  /*padding-left: 260px;*/
}
#fndsa_pageinterieure_content .no-gutter {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  max-width: 100% !important;
}
#fndsa_pageinterieure_content h2 {
  color: #0290bd;
  font-family: "Open Sans", sans-serif;
  font-size: 40px;
  text-transform: uppercase;
  margin-top: 40px;
}
@media only screen and (max-width:64.063em)
{
  #fndsa_pageinterieure_content h2 {
    font-size:30px;
  }
}
#fndsa_pageinterieure_content h3 {
  color: #0290bd;
  font-family: "Open Sans", sans-serif;
  /*font-size: 40px;*/
  text-transform: uppercase;
  /*margin-top: 40px;*/
}
#fndsa_pageinterieure_content .module-image-box h2 {
  color: #FFF;
  font-family: "Open Sans", sans-serif;
  font-size: 40px;
  text-transform: uppercase;
  margin-top: 40px;
}
#fndsa_pageinterieure_content h4 {
  color: #323232;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
}
#fndsa_pageinterieure_content p {
  color: #343434;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  margin-bottom: 2rem;
}
#fndsa_pageinterieure_content ul li {
  color: #343434;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
}
#fndsa_pageinterieure_content p > img {
  display: block;
  margin: 0 auto;
}
#fndsa_pageinterieure_content p.fndsa_footer_text {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 14px;
  color: #FFF;
  text-transform: none;
}
#fndsa_pageinterieure_content .bouton-simple, #fndsa_pageinterieure_content .fndsa_bloc_colors{margin-bottom:2rem}
#fndsa_pageinterieure_content p.fndsa_footer_text a {
  color: #FFF;
  text-decoration: underline;
}
#fndsa_pageinterieure_content .fndsa_footer_links {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  border-top: solid 2px #FFF;
  border-bottom: solid 2px #FFF;
  margin: 2em 0;
  padding: 1em 0;
  font-size: 14px;
}
#fndsa_pageinterieure_content .fndsa_footer_links ul {
  margin: 0;
}
#fndsa_pageinterieure_content .fndsa_footer_links li {
  text-align: center;
}
#fndsa_pageinterieure_content .fndsa_footer_links a {
  font-size: 14px;
  color: #FFF;
  text-decoration: underline;
}
#fndsa_pageinterieure_content .fndsa_footer_links hr {
  border-width: 3px 0 0;
}
#fndsa_pageinterieure_content .fndsa_bottom_links {
  /*margin: 3em 0;*/
}
#fndsa_pageinterieure_content .fndsa_bottom_links a {
  font-family: "Open Sans";
  font-weight: normal;
  font-size: 14px;
  color: #FFF;
  text-transform: none;
  margin: 2em;
}
#fndsa_pageinterieure_content .fndsa_footer_logo {
  height: 50px;
  margin-right: 20px;
  margin-left:5em
}
#fndsa_pageinterieure_content .fndsa_social_link {
  padding: 0.5rem;
  margin-bottom: 2em;
}
#fndsa_pageinterieure_content .fndsa_social_link a{
  display: inline-block;
  margin: 0 1em;
}
#fndsa_pageinterieure_content .fndsa_aujourdhui_first {
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  color: #323232;
}
#fndsa_pageinterieure_content .content-principal ul {
  list-style-type: none;
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  color: #0290bd;
  margin: 0 2rem 2rem;
}
#fndsa_pageinterieure_content .content-principal ol {
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  color: #0290bd;
  margin: 0 2rem 2rem;
}

#fndsa_pageinterieure_content blockquote {margin-bottom: 2rem;}
#fndsa_pageinterieure_content blockquote p {margin-bottom: 0;padding: 0;}
#fndsa_pageinterieure_content .content-principal ul li,#fndsa_pageinterieure_content .content-principal ol li  {
  color: #323232;
}
#fndsa_pageinterieure_content .content-principal ul li:before,#fndsa_pageinterieure_content .content-principal ol li:before  {
  color: #0290bd !important;
}
#fndsa_pageinterieure_content .content-principal ul li p,#fndsa_pageinterieure_content .content-principal ol li p  {
  display:inline;
}
#fndsa_pageinterieure_content .fndsa_pageheader {
  position: relative;
}
#fndsa_pageinterieure_content .fndsa_pageheader .fndsa_quicknav {
  height:3em;
}
#fndsa_pageinterieure_content .fndsa_pageheader .fndsa_quicknav span {
  margin: 0 5px;
}
#fndsa_pageinterieure_content .fndsa_bloc_colors p {
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  font-size: 13px;
  color: #FFF;
  text-transform: uppercase;
}
#fndsa_pageinterieure_content .fndsa_bloc_colors .fndsa_bloc_no {
  background: #ea7933;
  margin: 0.5em;
  padding: 2em;
}
#fndsa_pageinterieure_content .fndsa_bloc_colors .fndsa_bloc_ne {
  background: #8c6546;
  margin: 0.5em;
  padding: 2em;
}
#fndsa_pageinterieure_content .fndsa_bloc_colors .fndsa_bloc_so {
  background: #e51f3c;
  margin: 0.5em;
  padding: 2em;
}
#fndsa_pageinterieure_content .fndsa_bloc_colors .fndsa_bloc_se {
  background: #d2a236;
  margin: 0.5em;
  padding: 2em;
}
#fndsa_pageinterieure_content .fndsa_nousaider {
  text-transform: uppercase;
  margin-bottom: 2em;
}
#fndsa_pageinterieure_content .fndsa_nousaider h3 {
  text-align: center;
  text-transform: uppercase;
  color: #959595;
  font-size: 32pt;
  font-family: "Open Sans", sans-serif;
  margin: 2em 0 1em 0;
}
#fndsa_pageinterieure_content .fndsa_nousaider .button {
  font-size: 19px !important;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  padding: 1em 0 1em 0;
  width: 100%;
  vertical-align: middle;
}
#fndsa_pageinterieure_content .fndsa_nousaider .button img {
  margin: 4px 10px;
}
#fndsa_pageinterieure_content .fndsa_nousaider .button.primary {
  border: solid 2px #ef7a37;
}
#fndsa_pageinterieure_content .fndsa_nousaider .button span{
  min-height: 43px;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  padding-top: 0.2em;
}
@media only screen and (min-width: 64.063em) {
  #fndsa_pageinterieure_content .fndsa_nousaider .button {
    padding: 1em 0 0.5em 0;
  }
  #fndsa_pageinterieure_content .fndsa_nousaider .button span {
    display: inline-block;
  }
  #fndsa_pageinterieure_content .fndsa_nousaider .button.primary span{
    background: url('../img/Icon_Heart_L.png') no-repeat 90% 0 scroll;
    padding-right: 9%;
  }
}
#fndsa_pageinterieure_content .fndsa_nousaider .button.primary:hover {
  border: solid 2px #007095;
}
#fndsa_pageinterieure_content .fndsa_nousaider .fndsa_autresmoyens {
  color: #0290bd;
}

/*search bar google*/
.cse .gsc-control-cse, .gsc-control-cse {
  padding: 0 !important;
  border: 0 !important;
}
#gs_tti50 {
  border: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.gsib_a {
  border-radius: 10px !important;
  outline: none !important;
  border: 0 !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
  padding: 1px 6px 0 !important;
}
.gsc-input {
  padding-top: 3px !important;
  padding-bottom: 2px !important;
  padding-left: 10px !important;
  background: white !important;
}

.gsc-search-button {
  padding-top: 3px !important;
  padding-bottom: 2px !important;
  box-sizing: content-box !important;
}
.gsc-control-cse-fr,
.gsc-search-box, 
.gsc-input {
  border-radius: 10px;
}
/*module placement libre*/
.fndsa_relative_equalizer{position:relative}
.fndsa_relative_equalizer .bottom_equalizer_button{position:absolute;bottom:0;left:0;right:0;}

/*module placement libre*/
#fndsa_pageinterieure_content .content-principal .orbit-container ul {margin:0;list-style-type: none;}
#fndsa_pageinterieure_content .fndsa_moduleshaut_bloc_colors ul {margin:0}
#fndsa_pageinterieure_content .fndsa_moduleshaut_bloc_colors ul li p {display:inherit}

.fndsa_search_form input {
  border-top-left-radius: 1000px;
  border-bottom-left-radius: 1000px;
  border: 0;
}
.fndsa_search_form a.button {
  border-top-right-radius: 1000px;
  border-bottom-right-radius: 1000px;
  background: #FFF;
  color: #0290BD;
}
.postfix.button.round {background-color: #fff}
input[type="text"]{box-shadow: none}
.fndsa_uppercase {
  text-transform: uppercase !important;
}
.fndsa_no_underline {
  text-decoration: none !important;
}
.fndsa_button_outline {
  border: solid 2px #CCC;
  background: none;
  color: #0290bd;
}
.fndsa_radius {
  border-radius: 3px !important;
}
.fndsa_modulesbas_font {
  color: #646464;
}
.fndsa_download_button {
  position: absolute;
  bottom: 20%;
  left: 0;
  width: 100%;
  display: block;
  text-align: center;
}
.fndsa_doc_module {
  margin-bottom: 2em !important;
  margin-top: 100px;
}

.fndsa_calculatrice{
  margin-top: 100px;
}
.fndsa_calculatrice .fndsa_label_montant_don {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-weight: bold;
  font-size: 17pt;
  color: #7a7a7a;
}
.fndsa_calculatrice .fndsa_montant_don {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-weight: bold;
  font-size: 30px;
  color: #000 !important;
  height: auto;
  padding: 0.5rem;
}
.fndsa_calculatrice .fndsa_montant_deduction {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-weight: bold;
  font-size: 30px;
  color: #9d9d9d;
  height: auto;
  padding: 0.5rem;
}
.fndsa_calculatrice .fndsa_label_apres {
  line-height: 60px;
  color: #ea7933;
}
.fndsa_calculatrice .fndsa_montant_apres {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-weight: bold;
  font-size: 50px;
  color: #ea7933;
  height: auto;
  padding: 0.5rem;
  line-height: 60px;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance:textfield;
}
@media only screen and (max-width: 40em) {
  .fndsa_calculatrice .fndsa_montant_don {
    font-size: 20px;
  }
}
.fndsa_notification {
  border-radius: 3px;
  background: #2f9bc0;
  color: #FFF;
  padding: 1em;
}
.orbit-bullets li {
  width: 0.8rem;
  height: 0.8rem;
}
.orbit-bullets .active {
  background: #2f9bc0 !important;
}
.orbit-timer {
  display: none;
}
.orbit-container .orbit-slides-container > * .orbit-caption {
  background-color: transparent !important;
  text-transform: uppercase;
  color: #2f9bc0;
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  font-size: 14px;
  text-align: center;
  padding: 2em;
}
#fndsa_moduleshaut_bloc_colors{
  margin: 2em auto !important;
}
#fndsa_pageinterieure_content .fndsa_moduleshaut_bloc_colors {
  margin: 2em 0;
}
#fndsa_pageinterieure_content .fndsa_moduleshaut_bloc_colors h4 {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 25px;
  color: #FFF !important;
  text-transform: uppercase;
}
#fndsa_pageinterieure_content .fndsa_moduleshaut_bloc_colors p {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  color: #FFF !important;
}
#fndsa_pageinterieure_content .fndsa_bloc_color_icon_top{
  margin-top: 4em;
}
#fndsa_pageinterieure_content .fndsa_moduleshaut_bloc_colors .fndsa_bloc_color {
  background: #ea7933;
  margin: 0.5em;
  padding: 2em;
}
#fndsa_pageinterieure_content .fndsa_moduleshaut_bloc_colors .fndsa_bloc_ne {
  background: #afb73d;
  padding: 2em;
  margin: 0.5em;
}
#fndsa_pageinterieure_content .fndsa_moduleshaut_bloc_colors .fndsa_bloc_no {
  background: #2c95b3;
  padding: 2em;
  margin: 0.5em;
}
#fndsa_pageinterieure_content .fndsa_moduleshaut_bloc_colors .fndsa_bloc_so {
  background: #ea7933;
  padding: 2em;
  margin: 0.5em;
}
#fndsa_pageinterieure_content .fndsa_plusinfos {
  margin-bottom: 30px;
}
#fndsa_pageinterieure_content .fndsa_form_contact textarea {
  height: 100px;
}
#fndsa_pageinterieure_content .fndsa_actus_blocs_color .fndsa_bloc_color {
  padding: 0.5em;
}
#fndsa_pageinterieure_content .fndsa_actus_blocs_color .fndsa_bloc_color h4 {
  margin: 6em 0 5em 0;
}
#fndsa_pageinterieure_content .fndsa_actus {
  margin-top: 2em;
}
#fndsa_pageinterieure_content .fndsa_jour h2 {
  color: #e58300;
}
#fndsa_pageinterieure_content .fndsa_jour p {
  color: #e58300;
}
#fndsa_pageinterieure_content .fndsa_jour .fndsa_bloc_color {
  text-align: center;
}
#fndsa_pageinterieure_content .fndsa_jour .fndsa_bloc_color h4 {
  font-family: "Open Sans SemiBold", sans-serif;
  font-size: 25px;
  padding: 2em 0;
}
#fndsa_pageinterieure_content #map {
  height: 350px;
  margin: 2em 0;
}
#fndsa_pageinterieure_content #map .leaflet-popup-content h5 {
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  color: #2f9bc0;
  text-transform: uppercase;
}
#fndsa_pageinterieure_content #map .leaflet-popup-content p {
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  color: #676767;
  margin: 4px 0;
}
#fndsa_pageinterieure_content .fndsa_actu_bloc {
  background-color: #f9f9f9;
  border-radius: 5px;
  text-align: center;
  position:relative;
  background-size: 145%;
  min-height: 200px;
  background-repeat:no-repeat;
  background-position:center;
}
#fndsa_pageinterieure_content .fndsa_actu_bloc_texte h4, #fndsa_pageinterieure_content .fndsa_actu_bloc_image h4 {
  text-transform: uppercase;
  color: #0290bd;
  background-color: #f9f9f9;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  font-size: 14pt;
  padding: 1em;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
}
#fndsa_pageinterieure_content .fndsa_actu_bloc p {
  font-size: 12pt;
  padding: 0 3em 5em 3em;
}
#fndsa_pageinterieure_content .fndsa_actu_bloc_texte p {
  color: #575757;
}
#fndsa_pageinterieure_content .fndsa_actu_bloc_image {
  text-align: center;
  min-height: 400px;
}
#fndsa_pageinterieure_content .fndsa_actu_bloc_image .fndsa_img {
  padding: 0.5em;
  color: #575757;
  margin: 0;
}
#fndsa_pageinterieure_content .fndsa_pagination {
  width: 400px;
  margin: 3em auto;
  line-height: 44px;
}
#fndsa_pageinterieure_content .fndsa_pagination .active a {
  background: #008CBA;
  color: #FFFFFF;
  cursor: default;
  font-weight: bold;
}
.fndsa_histoires_lire {
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  font-size: 12px !important;
  text-transform: uppercase;
}
.zouhair {
  font-family: "Open Sans";
  font-size: 20px;
  color: #5f548f !important;
}
.pierre {
  font-family: "Open Sans";
  font-size: 20px;
  color: #afb63d !important;
}
.denisa {
  font-family: "Open Sans";
  font-size: 20px;
  color: #ab0078 !important;
}
.fndsa_footer_links {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  border-top: solid 2px #FFF;
  border-bottom: solid 2px #FFF;
  margin: 2em 0;
  padding: 1em 0;
  font-size: 14px;
}
.fndsa_footer_links ul {
  margin: 0;
}
.fndsa_footer_links li {
  text-align: center;
  width: 20%;
  margin: 0;
}
.fndsa_footer_links a {
  font-size: 14px;
  color: #FFF;
  text-decoration: underline;
}
.fndsa_bottom_links {
  /*margin: 3em 0;*/
}
.fndsa_bottom_links a {
  font-family: "Open Sans";
  font-weight: normal;
  font-size: 14px;
  color: #FFF;
  text-transform: none;
  margin: 2em;
}
.fndsa_footer_text {
  font-family: 'Open Sans SemiBold', sans-serif;
  font-size: 14px;
  color: #FFF;
  text-transform: none;
}
.fndsa_footer_text_contact{
  margin: 0 1em;
}
.fndsa_footer_text a {
  color: #FFF;
  text-decoration: underline;
}
.fndsa_social_link {
  padding: 0.5rem;
  margin-bottom: 2em;
}
.fndsa_social_link a{
  display: inline-block;
  margin: 0 1em;
}
.fndsa_line {
  border-right: solid 1px #CCC;
  content: '';
  position: absolute;
  height: 100%;
  top: 0;
  left: 50%;
  z-index: -100;
}
.fndsa_footer_logo {
  /*height: 50px;*/
  margin-right: 20px;
  margin-bottom: 20px;
  margin-top: 20px;
}
@media only screen and (min-width: 40.063em) {
  .fndsa_footer_logo {margin-left: 5em;}
}
@media only screen and (max-width: 40em) {
  .orbit-container .orbit-next,.orbit-container .orbit-prev {display: block;}
}

#fndsa_mission_bricabrac{
  font-size: 45px;
  margin-bottom: 1em;
}
.fndsa_bricabrac{
  padding: 10em 0;
}

.fndsa_primary_correct{
  padding: 0.75em 2.5em !important;
}

#fndsa_menu .fndsa_topbar .fndsa_primary_correct{
  padding: 0em 2em !important;
}

#fndsa_mission_bluebox{
  padding:6em 0;
}

#fndsa_mission_bluebox h2:first-child{
  margin-bottom: 0;
}

#fndsa_mission_bluebox h2.fndsa_bold{
  margin-top: 0;
  margin-bottom: 1em !important;
}
.heart{
  display: inline-block;
  position: absolute;
  left: 15px;
  top: 20px;
}

.heart_line_top{
  margin-left: 50px !important;
}

.fndsa_bloc_cliquable{
  padding: 0 !important;
}

.fndsa_bloc_cliquable a{
  padding: 3em 2em 2em 2em;
  display: block;
}

.fndsa_download{
  padding: 2em 5em !important;
}

.flex-video{
  margin-bottom: 0;
}
.sous-titre-video{font-size:80%}

#fndsa_modules_haut_video_wrapper{
  margin-top: 2em;
  margin-bottom: 2em;
}

.fndsa_image_wrapper{
  margin-bottom: 0.2em;
}

.fndsa_champsobligatoires{
  color: #b6b6b6;
  font-size: 12px;
  font-family: "Open Sans", sans-serif;
}

.fndsa_bouton_envoyer{
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  font-size: 14px;
  background: #0290bd;
}

.fndsa_form_contact input, .fndsa_form_contact textarea{
  padding: 5px;
  border-radius: 5px !important;
}
.orbit-bullets li {
  width: 1.2rem;
  height: 1.2rem;
}

/* menu gauche */

.side-nav a.cc-active {
  color: #0290BD !important;
}

/* texte */

.content-principal h1, .content-principal h2, .content-principal h3, .content-principal h4, .content-principal h5, .content-principal h6 {
  color: #0290bd !important;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  margin-top: 40px;
}
.content-principal h4 {
  font-size: 1.4rem !important;
}

/* list */
.content-principal > div > ul {
  list-style: none;
  padding:0;
  margin:0;
}

.content-principal > div > ul > li {
  padding-left: 1em;
  text-indent: -.7em;
}

.content-principal > div > ul > li:before {
  content: "• ";
  color: #0290BD; /* or whatever color you prefer */
}

.content-principal > div > ol > li::before {
  content: counter(item) ". ";
  counter-increment: item;
  color: #0290BD;
}
.content-principal > div > ol > li {
  list-style: none;
  padding-left: -15px;
}
.content-principal > div > ol {
  counter-reset: item;
  padding: 0;
  margin: 0;
}

.content-principal img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.imgcenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 64.063em) {
  .fndsa_footer_links .inline-list li {
    width: 100% !important;
  }
}
